@charset "utf-8";
/* common style for pc & moilbe both */

/* https://fonts.google.com/?subset=korean&noto.continent=Asia&noto.region=KR */
@import url('https://fonts.googleapis.com/css2?family=Dongle&family=East+Sea+Dokdo&family=Jua&family=Nanum+Gothic&family=Nanum+Myeongjo&family=Nanum+Pen+Script&family=Noto+Sans+KR:wght@100..900&family=Song+Myung&family=Do+Hyeon&family=Kirang+Haerang&family=Open+Sans&family=Roboto&family=Lato&family=Oswald&family=Raleway&family=PT+Sans&family=Ubuntu&family=Bebas+Neue&family=Anton&family=Pacifico&family=Lobster&display=swap');
/* 
font-family: 'Nanum Gothic', sans-serif;
font-family: 'Nanum Myeongjo', serif;
font-family: 'Noto Sans KR', sans-serif;
font-family: 'Dongle', sans-serif;
font-family: 'East Sea Dokdo', cursive;
font-family: 'Jua', sans-serif;
font-family: 'Do Hyeon', sans-serif;
font-family: 'Kirang Haerang', cursive;
font-family: 'Nanum Pen Script', cursive;
font-family: 'Song Myung', serif;
------------------
font-family: 'Open Sans', sans-serif;
font-family: 'Roboto', sans-serif;
font-family: 'Lato', sans-serif;
font-family: 'Oswald', sans-serif;
font-family: 'Raleway', sans-serif;
font-family: 'PT Sans', sans-serif;
font-family: 'Ubuntu', sans-serif;
font-family: 'Bebas Neue', sans-serif;
font-family: 'Anton', sans-serif;
font-family: 'Pacifico', cursive;
font-family: 'Lobster', cursive;
*/
@font-face {
    font-family: 'NEXON Lv1 Gothic OTF';
    src: url('https://cdn.jsdelivr.net/gh/projectnoonnu/noonfonts_20-04@2.1/NEXON Lv1 Gothic OTF.woff') format('woff');
    font-weight: normal;
    font-style: normal;
}

html {overflow-y:scroll}
body {margin:0;padding:0;font-size:14px;font-family:'Noto Sans KR', 'Malgun Gothic';background:white;}
html, h1, h2, h3, h4, h5, h6, form, fieldset, img {margin:0;padding:0;border:0}
article, aside, details, figcaption, figure, footer, header, hgroup, menu, nav, section {display:block}

ul, dl,dt,dd {margin:0;padding:0;list-style:none}
legend {position:absolute;margin:0;padding:0;font-size:0;line-height:0;text-indent:-9999em;overflow:hidden}
label, input, button, select, img {vertical-align:middle;font-size:14px;}
input, button {margin:0;padding:0;font-family:'Noto Sans KR', sans-serif, 'Malgun Gothic';font-size:14px;}
input[type="submit"] {cursor:pointer}
button {cursor:pointer}
input, textarea {-webkit-appearance: auto;}

textarea, select {font-family:'Noto Sans KR', sans-serif, 'Malgun Gothic';font-size:14px;}
select {margin:0}
p {margin:0;padding:0;word-break:break-all}
a {color:#000;text-decoration:none}

@keyframes blink-effect {50% {opacity: 0;}}
.blink {animation: blink-effect 1s step-end infinite;}

.img_full {width:100%;}
label input[type=checkbox] {vertical-align:text-bottom;width:17px;height:17px;}

.index_wrapper > div {min-height:50px;font-size:14px;}
.index_wrapper > div > iframe {width:100%;}
.frame_empty {display: flex;justify-content:center;align-items: center;min-height:50px;color:#ddd;}
.index_wrapper .div_empty {display: flex;justify-content:center;align-items: center;min-height:100px;color:#ddd;text-align: center;}

#div_form_box {border:0px solid red !important;padding:0;background-color: #f9f9f9;color:#818181;max-width:480px;margin:0 auto;box-shadow: 0 10px 30px rgba(0, 0, 0, 0.2);}
#div_form_box > form{padding:20px;}
#div_form_box > form > p{width:100%;border:0px solid green;margin-bottom:10px;}
#div_form_box .item_name {display:block;margin-bottom: 5px;}
#div_form_box .item_input {display:block;}
#div_form_box .item_input input {width:100%;box-sizing:border-box;padding: 0 5px;height: 35px;line-height: 32px;border: 1px solid #d5d5d5;border-radius: 5px;}
#div_form_box .item_agree {padding:10px 0;}
#div_form_box .item_agree .btn_agree{float:right;padding:0 7px;}
#div_form_box .item_agree .btn_agree i{color:#444444;}
#div_form_box .div_agree {height:112px;overflow-y:scroll;background-color:#f2f2f2;color:#818181;margin-bottom:20px;padding:7px;}
#div_form_box .btn_addr {background-color: #91969b;border-radius: 5px;border:none;color:white;}
#div_form_box .btn_submit {width:100%;padding:13px 0;background-color: #ff5252;color:white;border:none;border-radius: 5px;}